Rosetta-Engine-Generic

Prerequisites

Rosetta-Engine-Generic declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI1.48DBI-1.634125.71
Rosetta0.71.0Rosetta-v0.724.0117.14
Test::More0Test-Simple-1.001014122.86
List::Util0Scalar-List-Utils-1.43134.29
version0version-0.9912128.57
only0only-0.28125.71
Rosetta::Utility::SQLParser0.3.0Rosetta-Utility-SQLParser-v0.3.0125.71
Rosetta::Validator0.71.0Rosetta-v0.724.0117.14
DBD::SQLite1.09DBD-SQLite-1.50128.57
Rosetta::Utility::SQLBuilder0.22.0Rosetta-Utility-SQLBuilder-v0.22.0122.86